/* Global
------------------------------------------------------------------------------*/


a:active, a:focus{ outline:none; } 

p {
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 8px;
	margin-left: 0;
}

body {
	margin: 0px;
	padding: 0px;
	height: 100%;
	min-height: 100%;
	font-family: 'Open Sans', sans-serif!important;
	color: #666!important;
	font-weight: 400 !important;
	-webkit-font-smoothing: antialiased;
	font-size: 16px!important;
}

html
{
margin: 0px; 
padding: 0px; 
height: 100%; 
width: 100%; 
min-height: 100%;  
	-webkit-font-smoothing: subpixel-antialiased;	
	
}


a:link, a:visited, a:active {
	background-color: transparent;
	text-decoration: none!important;
}

a img {border: none; }

a {
	color: #ee5304;
	-o-transition: color 0.5s ease-out, color 0.5s ease-in;
	-ms-transition: color 0.5s ease-out, color 0.5s ease-in;
	-moz-transition: color 0.5s ease-out, color 0.5s ease-in;
	-webkit-transition: color 0.5s ease-out, color 0.5s ease-in;
	font-weight: 600;	
}

a:hover,
a:focus {
  color: #000;
  text-decoration: none;
}

a, a:active, a:focus, a:hover, a:link {
outline: none!important;

}

textarea:focus, input:focus, button:focus {
    outline: 0!important;
}
*:focus {
    outline: 0;
}

.italic {
	font-style: italic;
}

.text-nowrap {
	white-space: nowrap;
} 

/* Hide auto-complete in address bar */
#PopupAutoComplete, .autocomplete-tree { visibility: hidden !important;
display: none !important; }

/* Remove arrow from Address bar */
.autocomplete-history-dropmarker { display: none !important; }






/* Typography
------------------------------------------------------------------------------*/


.content h2, .content h3 {
	font-size: 22px;
	color: #ee5304;
	line-height: normal;
	font-weight: 600;
}


.content p:first-child {
	margin-top: 6px;
}

.content h4 {
	font-size: 22px;
	color: #000;
	line-height: normal;
	font-weight: 600;
}


/* Banners
------------------------------------------------------------------------------*/

.banner-testimonials {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-image: url(../images/banner/testimonial-img.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 350px;
	width: 100%;
	}
	
.banner-contact {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-image: url(../images/banner/contact-us-img.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 350px;
	width: 100%;
	}	
	
	
.banner-about {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-image: url(../images/banner/about-us-img.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 350px;
	width: 100%;
	}	
	
	.banner-environment {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-image: url(../images/banner/environment-img.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 300px;
	width: 100%;
	}		
	

/* Section Headers
------------------------------------------------------------------------------*/

.sections {
	background-color: #f3f3f3;
	padding-top: 12px;
	padding-bottom: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E6E6E6;
	margin-bottom: 20px;
}

.sections h1 {
	font-size: 30px;
	color: #666;
	font-family: 'Ubuntu', sans-serif;
	margin: 0px;
	padding: 0px;
	font-weight: 500;
	line-height: 33px;
}


/* Print
------------------------------------------------------------------------------*/

@media print {

} 

/* Header sign-in
------------------------------------------------------------------------------*/

.header-sign-in {
	background-color: #008149;
	display: block;
}

.header-sign-in ul {
	padding: 0px;
	magrin: 0px;
	list-style: none;
	display: block;
	width: 100%;
	font-size: 14px;
}

.header-sign-in li a {
	float: right;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 4px;
	padding-bottom: 6px;
	color: #FFF;
  -o-transition:color 1s ease-out, background 1s ease-in;
  -ms-transition:color 1s ease-out, background 1s ease-in;
  -moz-transition:color 1s ease-out, background 1s ease-in;
  -webkit-transition:color 1s ease-out, background 1s ease-in;
  /* ...and now override with proper CSS property */
  transition:color 1s ease-out, background 1s ease-in;
}

.header-sign-in li a:hover {
background-color: #ee5304;
}



/* Header cart -- header info
------------------------------------------------------------------------------*/

.header-wrapper {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}

.btn-buy-banner {
	background-color: #ee5304!important;
	color: #FFF!important;

	
-o-transition:color 0.8s ease-out, background 0.8s ease-in;
  -ms-transition:color 0.8s ease-out, background 0.8s ease-in;
  -moz-transition:color 0.8s ease-out, background 0.8s ease-in;
  -webkit-transition:color 0.8s ease-out, background 0.8s ease-in;
  /* ...and now override with proper CSS property */
  transition:color 0.8s ease-out, background 0.8s ease-in;
	
}

.btn-buy-banner:hover {
	background-color: #000!important;
	color: #FFF!important;
	
}

.header-cart {
	float: right;
	display: block;
	width: 100%;
	margin-bottom: 30px;
}

.basket-h {
	background-image: url(../images/global/basket.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 44px;
	width: 70px;
	display: block;
	float: right;
}

.count {
	color: #fff;
	background-color: #ee5304;
	float: right;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	font-weight: bold;
	padding-top: 6px;
	padding-right: 12px;
	padding-bottom: 7px;
	padding-left: 12px;
		margin-right: 8px;
	}
	
.viewcart-checkout {
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 15px;
	border: 1px solid #CCC;
	float: right;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-top: 3px;
	 -o-transition:color 0.5s ease-out, background 0.5s ease-in;
  -ms-transition:color 0.5s ease-out, background 0.5s ease-in;
  -moz-transition:color 0.5s ease-out, background 0.5s ease-in;
  -webkit-transition:color 0.5s ease-out, background 0.5s ease-in;
  /* ...and now override with proper CSS property */
  transition:color 0.5s ease-out, background 0.5s ease-in;
}

.checkout-header  {
	margin-left: 15px;
	}


a .viewcart-checkout  {
	color: #ee5304;
	font-weight: 600;
	letter-spacing: 0.05em;
	}
	
.viewcart-checkout:hover {
	background-color: #ee5304;
	color: #FFF;
	}


.viewcart-container:hover > .viewcart-checkout {
	background-color: #ee5304!important;
	color: #FFF!important;
	}


.viewcart-product  {
	color: #999;
	margin-right: 15px;
		padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 15px;
	border: 1px solid #CCC;
	float: left;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-top: 3px;
	 -o-transition:color 0.5s ease-out, background 0.5s ease-in;
  -ms-transition:color 0.5s ease-out, background 0.5s ease-in;
  -moz-transition:color 0.5s ease-out, background 0.5s ease-in;
  -webkit-transition:color 0.5s ease-out, background 0.5s ease-in;
  /* ...and now override with proper CSS property */
  transition:color 0.5s ease-out, background 0.5s ease-in;
	}
	
	.viewcart-product:hover {
	background-color: #ee5304;
	color: #FFF;
	}
	

/* Products Content
------------------------------------------------------------------------------*/
.product-content   ul {
	padding-top: 6px;
	padding-bottom: 0px;
	margin-top: -5px;
	margin-left: -10px;
	}
	
.product-content  ul  li {
	font-size: 18px;
	line-height: normal;
	list-style: none;
	padding-bottom: 6px;
    }

	
.product-content  ul  li:before {
	  font-family: "Flaticon";
      content: "\e00a";
      display: block;
      position: relative;
      max-width: 0px;
      max-height: 0px;
      left: -14px;
      top: 23px;
      color: #15750c;
      font-size: 20px;
	   -ms-transform: rotate(-180deg); /* IE 9 */
    -webkit-transform: rotate(-180deg); /* Chrome, Safari, Opera */
    transform: rotate(-180deg);
    }

	
	
/* Products
------------------------------------------------------------------------------*/

.back {
	font-size: 20px;
}

a .back   {
	color: #999;
	
	-o-transition: color 0.8s ease-out, background 0.8s ease-in;
	-ms-transition: color 0.8s ease-out, background 0.8s ease-in;
	-moz-transition: color 0.8s ease-out, background 0.8s ease-in;
	-webkit-transition: color 0.8s ease-out, background 0.8s ease-in;
	/* ...and now override with proper CSS property */
	transition: color 0.8s ease-out, background 0.8s ease-in;
	}
	
.back:hover   {
	color: #ee5304;
	}	
	

.back span {
	vertical-align: middle;
	display: inline-block;
	padding-left: 8px;
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
        font-size: 36px!important;
        margin-left: -15px!important;
}

.product-container {
	margin-top: 30px;
}

.product-img {
	border: 1px solid #E6E6E6;
	position: relative;
}
.sale {
	position: absolute;
	left: 0px;
	top: 0px;
}

.product-img img {
	margin-right: auto;
	margin-left: auto;
}

.rule {
	margin-top: 20px;
	margin-bottom: 12px;
	border-top-width: 1px;
	border-right-width: 0;
	border-bottom-width: 0;
	border-left-width: 0;
	border-top-style: dashed;
	border-top-color: #ccc;
}

.product-showcase {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}

.products {
	margin-top: 15px;
}

a.btn-products {
	display: inline-block;
	color: #FFF;
	font-weight: 800;
	background-color: #ee5304;
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 15px;
	font-size: 18px;
	
  -o-transition:color 0.8s ease-out, background 0.8s ease-in;
  -ms-transition:color 0.8s ease-out, background 0.8s ease-in;
  -moz-transition:color 0.8s ease-out, background 0.8s ease-in;
  -webkit-transition:color 0.8s ease-out, background 0.8s ease-in;
  /* ...and now override with proper CSS property */
  transition:color 0.8s ease-out, background 0.8s ease-in;
}

.btn-products:hover {
	color: #FFF;
	background-color: #000;
}

.products h2 {
	font-size: 18px;
	color: #333333;
	line-height: 25px;
	font-weight: 600;
	margin: 0px;
	padding-bottom: 10px;
}

.products h4 {
	font-size: 30px;
	color: #009933;
	line-height: 29px;
	font-weight: 600;
	margin: 0px;
	padding-bottom: 20px;
}


.products h3 {
	font-size: 20px;
	line-height: 23px;
	color: #ee5304;
	line-height: normal;
	font-weight: 600;
}

.products span {
	color: #666;
}

.product-sale {
	color: #666;
	text-decoration: line-through;
}

.products div > .price  {
	font-size: 22px;
	font-weight: 600;
	display: block;
}


.products-info h2 {
	margin-top: 0px;
	padding-top: 5px;
	font-size: 28px;
	color: #ee5304;
	font-weight: 600;
	line-height: 31px;
}

.products-info h3, .products-info h4 {
	font-size: 18px;
	color: #333;
	font-weight: 600;
}

.info-price   {
	font-size: 16px;
	color: #666;
	font-weight: 600;
}

.price {
	font-size: 26px;
	color: #ee5304;
	font-weight: 600;
	margin-top: 0px;
	font-family: 'Open Sans', sans-serif;
}








.colours li:nth-child(1) a 	 {
	background-color: #e50200!important;	
	
}

.colours li:nth-child(2) a  {
	background-color: #576f95!important;
}

.colours li:nth-child(3) a  {
	background-color: #393233!important;
}

.colours li:nth-child(4) a  {
	background-color: #6f5f24!important;
}

.colours li:nth-child(5) a  {
	background-color: #d9b6a2!important;
}

.colours li:nth-child(6) a  {
	background-color: #2c3969!important;
}

.colours li:nth-child(7) a  {
	background-color: #f88ea1!important;
}

.colours li:nth-child(8) a  {
	background-color: #803444!important;
}



ul.colours  {
	padding: 0px;
	list-style: none;
	display: block;
	clear: both;
	width: 100%;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}

.colours li a  {
	float: left;
	list-style: none;
	margin-right: 15px;
	margin-bottom: 15px;
	height: 50px;
	width: 50px;
	background-color: #999;

	  transition: border-color .5s ease-in-out;
    -webkit-transition: border-color .5s ease-in-out;
    border-top: 8px solid transparent;
	 border:8px solid none;
	  border: 0px solid rgba(0, 0, 0, .1);
}

.colours li a:hover {
	border-bottom-width: 8px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}

.add-to-cart {
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 15px;
	margin-left: 0px!important;
	background-color: #ee5304!important;
	float: left;
	border: none!important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-top: 3px;
	-o-transition: color 0.5s ease-out, background 0.5s ease-in;
	-ms-transition: color 0.5s ease-out, background 0.5s ease-in;
	-moz-transition: color 0.5s ease-out, background 0.5s ease-in;
	-webkit-transition: color 0.5s ease-out, background 0.5s ease-in;
	/* ...and now override with proper CSS property */
	transition: color 0.5s ease-out, background 0.5s ease-in;
	font-size: 18px;
	color: #FFF;	
	}

.add-to-cart:hover {
	background-color: #999!important;
}

.btn-container {
	display: block;
	margin-bottom: 15px;
	clear: both;
	width: 100%;
	float: left;
}


.img-info {
	padding-top: 10px;
	font-style: italic;
}

/*Details image div
------------------------------------------------------------------------------*/
.details-img {
	display: inline-block;
	position: relative;
	border: 1px solid #E6E6E6;
}

.enlarge-img {
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 1500000;
}

/* Admin
------------------------------------------------------------------------------*/
/*
table {
	font-size: 16px!important;
}

table input {
	width: 200px;
	background-color: #FFF;
	border-radius: 4px;
	border: none!important;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 10px;
}

th, td  {
  padding: 8px!important;
}*/



/* Typography
------------------------------------------------------------------------------*/

p.differentSpacing {
	margin-top: 0px;
	margin-bottom: 5px;
	font-size: 12px;
}



/* Pattern
------------------------------------------------------------------------------*/

.pattern h3 {
	font-size: 18px;
	line-height: 21px!important;
	color: #333;
	line-height: normal;
	font-weight: 500;
}

.thumb {
	position: relative;
	clear: both;
}

.thumb:after {
    /*content:'\A';*/
	content: "";
    position:absolute;
    width:100%; height:100%;
    top:0; left:0;
    opacity:0;
       background: rgba(0,0,0,.3);
    -moz-transition: all 1s;
    -webkit-transition: all 1s;
    transition: all 1s;
    -webkit-transition: all 1s;
	overflow: hidden;
}

.thumb:hover:after {
    opacity:1;
}

.pgthumb img {
	border: none;
	overflow: hidden;

}

.thumb img {
  -webkit-transition: all .5s ease-in-out;
          transition: all .5s ease-in-out;
}

/*
.thumb:hover img {
	-webkit-box-shadow: 1px 1px 16px 0px rgba(255, 204, 0, 0.75);
	-moz-box-shadow: 1px 1px 16px 0px rgba(255, 204, 0, 0.75);
	box-shadow: 1px 1px 16px 0px rgba(255, 204, 0, 0.75);
	
}*/  

.close {
	float: right;
	font-size: 40px;
	font-weight: bold;
	line-height: 1;
	padding: 0px;
	color: #000;
	text-shadow: 0 1px 0 #fff;
	filter: alpha(opacity=30);
	opacity: .2;
	background-color: #fff!important;
	-webkit-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	margin-top: -10px!important;
}
.close:hover,
.close:focus {
	color: #000;
	text-decoration: none;
	cursor: pointer;
	filter: alpha(opacity=80);
	opacity: .5;
}


/* Footer
------------------------------------------------------------------------------*/
.footer-container {
	margin-top: 40px;
	padding-bottom: 30px;
	background-color: #333;
}


.footer-container h3 {
	color: #999;
	font-size: 22px;
	}
	
	.footer-container h4 {
	color: #999;
	font-size: 22px;
	padding-top: 12px;
	}


.footer-container ul  {
	padding: 0px;
	margin: 0px;
	list-style: none;
}

.footer-container li  {
	color: #fff;
}	

.footer-container li a {
	margin-bottom: 6px;
	color: #fff;
	-o-transition: color 0.3s ease-out, color 0.3s ease-in;
	-ms-transition: color 0.3s ease-out, color 0.3s ease-in;
	-moz-transition: color 0.3s ease-out, color 0.3s ease-in;
	-webkit-transition: color 0.3s ease-out, color 0.3s ease-in;
	display: block;
}

.footer-container li a:hover, .copyright-container a:hover  {
color: #f8bf64;	
}

.copyright-container {
	font-size: 12px;
	color: #CCC;
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #000;
}

.copyright-container a  {
	margin-bottom: 6px;
	color: #ccc;
	-o-transition: color 0.5s ease-out, color 0.5s ease-in;
	-ms-transition: color 0.5s ease-out, color 0.5s ease-in;
	-moz-transition: color 0.5s ease-out, color 0.5s ease-in;
	-webkit-transition: color 0.5s ease-out, color 0.5s ease-in;
}






/* Form
------------------------------------------------------------------------------*/



/* Other
------------------------------------------------------------------------------*/


.clearfloat {
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0;
}


/* Back to Top
------------------------------------------------------------------------------*/


	#back-to-top, .touch-device #back-to-top:hover {
	background-color: rgb(0, 0, 0);
	background-color: rgba(0, 0, 0, .8);
	bottom: 20px;
	color: transparent;
	display: none;
	font: 0/0 a;
	height: 52px;
	position: fixed;
	right: 20px;
	text-shadow: none;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
	width: 52px;
	z-index: 100;
	-moz-border-radius: 45px;
	-webkit-border-radius: 45px;
	border-radius: 45px;
	-khtml-border-radius: 45px;
	background-image: url(../images/global/arrow-up-large.png);
	background-repeat: no-repeat;
	background-position: center center;
	border: 3px solid #FFF;
	}

		#back-to-top:hover, .touch-device #back-to-top:active {
	background-color: #666666;
}

/* Tables
------------------------------------------------------------------------------*/

tb, tr  {
	text-align: left;
}


